artifact_uri: /home/alexey/Desktop/power/notebooks/../mlruns/254383539756017176/e843d73e9d0c4ebdb2535d9112044a6a/artifacts
end_time: 1712507526245
entry_point_name: ''
experiment_id: '254383539756017176'
lifecycle_stage: active
run_id: e843d73e9d0c4ebdb2535d9112044a6a
run_name: back_48__ahead_4
run_uuid: e843d73e9d0c4ebdb2535d9112044a6a
source_name: ''
source_type: 4
source_version: ''
start_time: 1712507279227
status: 3
tags: []
user_id: alexey
